body {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
	overflow-x:hidden;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #23a1d1;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}
.hidd {
    display: none;
}

.nav-tabs {
	margin-bottom: 15px;
}

/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: transparent;
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #0D0D0D;
	padding: 3px 0px 3px 0;
	margin: 0 0 0 0;
	height: 42px;
}
#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
margin-top: 8px;
}
/* search */
#search {
	margin-bottom: 10px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
}
/* cart */
#cart {
	padding: 7px 18px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}

@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
/* menu */
#menu {
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
	min-height: 40px;
}
#menu .nav > li > a {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 600px;
}
/* footer */
footer {
	margin-top: 30px;
	padding-top: 30px;
	background-color: #303030;
	border-top: 1px solid #ddd;
	color: #e2e2e2;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 0px 0;
	background: none;
}

.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	color: #5A5A5A;
	font-size: 12px;
}

.breadcrumb a {
	color: #5A5A5A;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #1f90bb;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #414141;
    padding: 9px 0px;
    font-size: 18px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #414141;
    background: none;
    /* border: 1px solid #DDDDDD; */
    /* text-shadow: 0 1px 0 #fff; */
    font-weight: 600;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
/* .product-thumb {
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
	max-width: 417px;
}

.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	color: #141414;
    font-size: 14px;
}

.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
} */
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
    color: #C63531;
    font-size: 15.4px;
}
.product-thumb .price-old {
	color: #A1A1A1;
	text-decoration: line-through;
	margin-left: 10px;
    font-size: 12px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
}
.image-additional {
	max-width: 100px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}
.top_email a {
	font-weight: normal;
    font-size: 12px;
    color: #FFFFFF;
}
.top_email {
	/* padding: 7.5px 12px; */
    display: flex;
    margin-left: 38px;
    margin-top: 9px;

}
#logo img {
	max-height: 21px;
    max-width: 193px;
    margin: auto;
    margin-right: 6rem;
}
.top_1 {
	margin-left: 60px;
}
.top_2 {
	vertical-align: text-bottom;
	padding-left: 10px;
}
.top_3 {
    color: #ffffff !important;
    text-shadow: none !important;
}
.top_4 {
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}
.hide {
	display: none;
}
.top_5 {
	min-width: auto;
	left: 5px;
	top: 25px;
	background-color: #0D0D0D;
	border-top: 1px solid #515151;
	border-radius: 0px;
}
.top_6
{
	color: #ffffff !important;
    text-shadow: none !important;
    padding: 0 9px !important;
}
.top_7 {
	width: 100%;
    text-align: right;
}
.top_8 {
	background: none;
    box-shadow: none;
    border: none;
}
.top_9 {
	text-align: right;
}
.top_10 {
	display: flex;
}
.top_11 {
	display: flex;
    margin-left: 17px;
}
.top_12 {
	position: absolute;
    top: 5px;
    right: 22px;
    background: #FE4F4F;
    border-radius: 50px;
    height: 9px;
    width: 9px;
}
.count {
    position: absolute;
    color: #ffffff;
    font-size: 7px;
    left: 0px;
    width: 9px;
    height: 9px;
}
.bg {
	background: #333;
}
.title_modul {
	font-size: 30px;
	text-transform: uppercase;
}
.caption a {
	font-size: 14px;
	color: #141414;
	font-weight: normal;
}
.product_1 {
	margin-top: 100px;
	margin-bottom: 25px;
}
.otstyp_2 {
	text-align: right;
}
.product_2 {
	margin-top: 25px;
}
.product_3 {
	vertical-align: super;
    padding-right: 15px;
}
.block {
    position: absolute;
    background: #1414148c;;
    width: 100%;
    height: 100%;
    top: 0px;
    display: none;
    max-width: 417px;
    max-height: 621px;
}
.image:hover .block {
    display: flex;
}
@media (min-width: 1201px) {
.container {
    width: 1440px;
    }}
   .fon_1 {
   	background: #F6F6F6;
   	padding-bottom: 100px;
   	margin-bottom: 100px;
   }
   .fon_1 h2 {
   	font-size: 54px;
    margin-top: 100px;
    margin-bottom: 60px;
   }
 .title_2 {
   	font-size: 30px;
   }
   .fon_2 {
   	 background: url(images/be57d75d4b9a58aad79c39cb0c96ca77.png) 100% 100% no-repeat;
   	background-size: cover;
   	min-height: 540px;
   	margin-bottom: 100px;
   	margin-top: 140px;
   }
   .fon_2 h2 {
    font-size: 54px;
    margin-top: 100px;
    margin-bottom: 60px;
    color: #ffffff;
}
.fon_2 .f_1 {
	font-size: 14px;
	color: #ffffff;
}
.limiter {
  max-height: 200px;
  overflow: hidden;
  position: relative;
  font-size: 14px;
  font-family: 'Montserrat';
}
.limiter .bottom {
  position: absolute;
  bottom: 0;
  background: linear-gradient(
    to bottom,
    rgb(255 217 29 / 0%),
    rgb(255 255 255)90%);
  width: 100%;
  height: 100px;
  opacity: 1;
  transition: 0.3s;
}
.read-more-checker {
  opacity: 0;
  position: absolute;
}
.read-more-checker:checked ~ .limiter {
  max-height: none;
}
.read-more-checker:checked ~ .limiter .bottom {
  opacity: 0;
  transition: 0.3s;
}
.read-more-checker ~ div .read-more-button:before {
  content: "Read more";
}
.read-more-button {
 cursor: pointer;
    display: inline-block;
    color: #333333;
    font-size: 14px;
    font-weight: 500;
}
.nametov h4 {
	color: #ffffff;
	font-size: 24px;
	text-transform: uppercase; 
    font-weight: 100;
}
.nametov {
	margin: auto;
    display: grid;
}
.nametov a {
	font-size: 14px;
	color: #ffffff;
	border: 1px solid #ffffff;
	padding: 10px;
	text-transform: uppercase; 
}
.g_1 {
	padding-left: 0px;
}
.price {
	text-align: end;
    margin-left: -9px;
    margin-top: 6px;
}
.skidka {
	font-size: 14px;
    color: #C63531;
    padding-right: 20px;
}
.skidka_1 {
	font-size: 14px;
    color: #C63531;
}
.g_2 {
	text-transform: uppercase;
    font-size: 54px;
    margin-top: 140px;
    margin-bottom: 30px;
}
.g_4 {
	font-size: 16px;
    font-family: 'Montserrat';
    color: #141414;
}
.container-fluid {
	padding-left: 0px;
	padding-right: 0px;
} 
.g_9 {
 color: #979797;
 font-size: 14px;
 border-bottom: 1px solid #C4C4C4;
 margin-bottom: 12px;
}
.g_10 a {
	color: #141414;
	font-size: 16px;
}
.g_11 {
	margin-bottom: 10px;
}
.g_12 {
	color: #5A5A5A;
    font-size: 14px;
}
.otst {
	margin-left: -15px;
}
.g_15 {
	float: right;
}
.bg {
	background: #F6F6F6;
}
.j_1 {
	margin-top: 100px;
}
.hidd {
	display: none;
}
.block_1 {
       position: absolute;
    background: #1414148c;
    width: 100%;
    height: 100%;
    top: 0px;
    display: none;
    max-width: 309px;
    max-height: 461px;
    margin-left: 0px;
}
.image:hover .block_1 {
    display: flex;
}
.g_22 {
   margin-left: -15px;
}
.g_23 {
	margin-bottom: 23px;
    margin-top: 8px;
    margin-left: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.g_25 {
	padding-top: 51px;
    padding-left: 81px;
}
.g_26 a{
border: none;
}
.g_32 {
	margin-top: 140px;
}
.thumbnail a>img, .thumbnail>img {
    margin-right: 0px; 
    margin-left: 0px; 
}
.thumbnail {
	border: none;
} 
.h_1 {
	margin-top: 100px;
}
.h_2 {
	font-size: 30px;
	color: #141414;
	margin-top: 0px;
    margin-bottom: 0px;
}
.price {
	padding-left: 0px;
    padding-right: 0px;
    margin-left: 15px !important;
}
.bf-attr-blocko13 .bf-attr-block-cont {
	display: flex;
}
.f_1 {
	padding-top: 10px;
	text-align: center;
}
.f_2 {
	border-bottom: 1px solid #E2E2E2;
    padding-bottom: 55px;
    width: 85%;
    margin: 0px 18px 24px;
}
.g_5 {
	font-size: 16px;
    color: #141414;
}
.g_6 a {
	font-size: 16px;
    color: #141414;
    text-decoration: underline;
}
.g_6 {
	padding-left: 0px;
}
.g_45 {
	display: inline-block;
}
.g_46 {
	max-width: 248px;
    margin-left: -85px;
    background: #333;
    color: #ffffff;
    font-size: 14px;
    border: none;
    box-shadow: none;
    border-radius: 0px;
}
.g_58 h2 {
	margin-top: 0px;
	margin-bottom: 0px;
}
.h_12 {
	margin-top: 25px;
	margin-bottom: 25px;
}
#product label {
	font-size: 18px;
    color: #141414;
}
.hj_12 {
    width: 310px;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: 15px;
}
.hj_56 {
   margin-left: 15px;
}
.hj_12 img {
    max-height: 461px;
}
.images img  {
	width: 100%;
    max-height: 704px;
    object-fit: cover;
}
.images {
	margin-top: -20px;
    padding-left: 0px;
    margin-left: -5px;
}
label[for=register_email] {
	display: none !important;
}
label[for=register_password] {
		display: none !important;
}
label[for=register_confirm_password] {
		display: none !important;
}
.hj_1 {
	margin-top: 171px;
    padding-left: 90px;
}
#container1 {
	font-size: 30px;
	text-transform: uppercase;
	margin-bottom: 30px;
}
#register_email {
	width: 330px;
    height: 30px;
    border-radius: 0px;
    margin-left: -10px !important;
}
#register_password {
	width: 330px;
    height: 30px;
    border-radius: 0px;
    margin-left: -10px !important;
}
.row-register_password {
	padding-top: 10px;
}
.row-register_confirm_password {
	padding-top: 10px;
}
#register_confirm_password {
	width: 330px;
    height: 30px;
    border-radius: 0px;
    margin-left: -10px !important;
}
.gh_1 {
	padding: 7.5px 75px;
    font-size: 15px;
    border: 1px solid #141414;
    border-radius: 0px;
    text-transform: uppercase;
    color: #141414;
}
.simpleregister-have-account {
	font-size: 14px;
	color: #000000;
}
.simpleregister-have-account a {
	color: #000000;
}
.images_1 {
    /* margin-top: -20px; */
    padding-left: 0px;
    margin-left: -5px;
}
.images_1 img {
    width: 100%;
    /* max-height: 704px; */
    object-fit: cover;
}
.v_1 {
	margin-top: 100px;
}
.v_2 img {
	margin: auto;
}
.vv_1 a {
	font-size: 16px;
}
.preoder_order {
color: #ffffff;
    text-align: center;
    font-size: 12px;
    background: rgba(0, 0, 0, 0.15);
    position: absolute;
    width: 544px;
    height: 20px;
    border-bottom: 1px solid #ffffff;
    margin-top: 5px;
} 
.preoder_order_category {
color: #ffffff;
    text-align: center;
    font-size: 12px;
    background: rgba(0, 0, 0, 0.15);
    position: absolute;
    height: 20px;
    border-bottom: 1px solid #ffffff;
    width: 100%;
    top: 3px;
    z-index: 100000 !important;
} 
.inst {
	display: inline-flex;
    width: 100%;
}
.inst_1 {
	margin-right: 15px;
}
.inst_2:last-child {
	margin-right: 0px;
}
.product {
  padding-right: 65px;
}
.p_09 {
     text-transform: uppercase;
}
.lang {
    margin-left: auto;
}
.lang_title {
    color: #ffffff !IMPORTANT;
}
.line {
    border: none;
    box-shadow: none;
}
.lang_menu {
    min-width: 10px;
    background-color: #0d0d0d;
      border: none;
    box-shadow: none;
}
.language-select {
    border: none;
    box-shadow: none;
        color: #ffffff;
}
.currency-select {
        border: none;
    box-shadow: none;
        color: #ffffff;
}
label[for=customer_register].control-label {
    display: none !important;
}
.text_account {
    font-size: 16px;
    margin-top: 32px;
}
.simplecheckout-block-content b {
    display: none;
}
ul.nacc {
    position: relative;
    /* height: 0px; */
    list-style: none;
    margin: 0;
    padding: 0;
    transition: .5s all cubic-bezier(0.075, 0.82, 0.165, 1);
}
ul.nacc li {
	display: none;
    opacity: 0;
    transform: translateX(50px);
    /* position: absolute; */
    list-style: none;
    transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
}
ul.nacc li.active {
	display: block;
    transition-delay: .3s;
    z-index: 2;
    opacity: 1;
    transform: translateX(0px);
}
.text-danger {
    color: #f70500;
}
.lang_menu.dropdown-menu li > a:hover {
    background: none;
    background-color: none;
}
.alert {
    color: red;
    margin-bottom: 0px;
}
.module_category_title{
	font-size: 21px;
	color: #444;
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
}